CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
